#wb_header { background: transparent none repeat-x scroll center top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 990px; padding: 0 0 40px 0; }
#wb_main { height: 990px; }
#wb_footer { background: #acacac none repeat-x scroll center bottom; height: 91px; }
#wb_footer { height: 91px; }
body { background: #e6e6e6 url("../gallery/f70c50b5669056fa371963fc8415057c.png") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1840px; }
.root { width: 992px; height: 1840px; overflow: visible; }
#wb_element_instance29 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; z-index: 200; }
#wb_element_instance29 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #828282 none repeat scroll center top; }
#wb_element_instance29 li { margin: 11px 0px 11px 0px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 32px 11px 32px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance29 li:hover > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance30 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; z-index: 201; }
#wb_element_instance30 img { width: 360px; height: 90px; }
#wb_element_instance31 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; z-index: 201; }
#wb_element_instance32 { left: 0px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; z-index: 113; }
#wb_element_instance33 { left: 530px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; z-index: 114; }
#wb_element_instance34 { left: 0px; top: 540px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; z-index: 115; }
#wb_element_instance35 { left: 530px; top: 540px; min-width: 460px; width: 460px; min-height: 450px; height: 450px; display: block; z-index: 117; }
#wb_element_instance36 { left: 0px; top: 1010px; display: block; z-index: 9000; }
#wb_element_instance37 { left: 0px; top: 73px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 992px; min-height: 1241px; }
	.root { width: 992px; height: 1241px; overflow: visible; }
	#wb_element_instance29 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance30 img { width: 360px; height: 90px; }
	#wb_element_instance31 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 0px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance33 { left: 530px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance34 { left: 0px; top: 540px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance35 { left: 530px; top: 540px; min-width: 460px; width: 460px; min-height: 450px; height: 450px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 992px; min-height: 1241px; }
	.root { width: 992px; height: 1241px; overflow: visible; }
	#wb_element_instance29 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance30 img { width: 360px; height: 90px; }
	#wb_element_instance31 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 0px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance33 { left: 530px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance34 { left: 0px; top: 540px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance35 { left: 530px; top: 540px; min-width: 460px; width: 460px; min-height: 450px; height: 450px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 992px; min-height: 1241px; }
	.root { width: 992px; height: 1241px; overflow: visible; }
	#wb_element_instance29 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance30 img { width: 360px; height: 90px; }
	#wb_element_instance31 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 0px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance33 { left: 530px; top: 50px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance34 { left: 0px; top: 540px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance35 { left: 530px; top: 540px; min-width: 460px; width: 460px; min-height: 450px; height: 450px; display: block; }
}
